---
references:
- id: AdaliComplexValued2011
  accessed:
    - year: 2019
      month: 5
      day: 27
  author:
    - family: Adali
      given: T.
    - family: Schreier
      given: P. J.
    - family: Scharf
      given: L. L.
  citation-key: AdaliComplexValued2011
  container-title: IEEE Transactions on Signal Processing
  container-title-short: IEEE Trans. Signal Process.
  DOI: 10.1109/TSP.2011.2162954
  ISSN: 1053-587X, 1941-0476
  issue: '11'
  issued:
    - year: 2011
      month: 11
  language: en
  number: '11'
  page: 5101-5125
  title: 'Complex-Valued Signal Processing: The Proper Way to Deal With Impropriety'
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.310.639&rep=rep1&type=pdf
  volume: '59'

- id: BouboulisWirtinger2010
  accessed:
    - year: 2019
      month: 5
      day: 8
  author:
    - family: Bouboulis
      given: P.
  citation-key: BouboulisWirtinger2010
  container-title: arXiv:1005.5170 [cs, math]
  issued:
    - year: 2010
      month: 5
      day: 25
  language: en
  title: Wirtinger's Calculus in general Hilbert Spaces
  type: article-journal
  URL: http://arxiv.org/abs/1005.5170

- id: CandesPhase2015
  accessed:
    - year: 2018
      month: 8
      day: 30
  author:
    - family: Candes
      given: Emmanuel
    - family: Li
      given: Xiaodong
    - family: Soltanolkotabi
      given: Mahdi
  citation-key: CandesPhase2015
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2015.2399924
  ISSN: 0018-9448, 1557-9654
  issue: '4'
  issued:
    - year: 2015
      month: 4
  language: en
  number: '4'
  page: 1985-2007
  title: 'Phase retrieval via Wirtinger Flow: Theory and Algorithms'
  type: article-journal
  URL: http://arxiv.org/abs/1407.1065
  volume: '61'

- id: CaracallaGradient2017
  author:
    - family: Caracalla
      given: Hugo
    - family: Roebel
      given: Axel
  citation-key: CaracallaGradient2017
  container-title: >-
    International Conference on Digital Audio Effects (DAFx-17), Edinburgh, UK,
    September 5–9, 2017
  event-title: DAFx-17
  issued:
    - year: 2017
  language: en
  page: '5'
  title: >-
    Gradient Conversion Between Time and Frequency Domains Using Wirtinger
    Calculus
  type: paper-conference
  URL: http://www.dafx17.eca.ed.ac.uk/papers/DAFx17_paper_51.pdf

- id: ChenSolving2015
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Chen
      given: Yuxin
    - family: Candès
      given: Emmanuel
  citation-key: ChenSolving2015
  container-title: Advances in Neural Information Processing Systems 28
  editor:
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Garnett
      given: R.
  issued:
    - year: 2015
  page: 739–747
  publisher: Curran Associates, Inc.
  title: >-
    Solving random quadratic systems of equations is nearly as easy as solving
    linear systems
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5743-solving-random-quadratic-systems-of-equations-is-nearly-as-easy-as-solving-linear-systems.pdf

- id: FanOverview2016
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Fan
      given: Jianqing
    - family: Liao
      given: Yuan
    - family: Liu
      given: Han
  citation-key: FanOverview2016
  container-title: The Econometrics Journal
  container-title-short: The Econometrics Journal
  DOI: 10.1111/ectj.12061
  ISSN: 1368-4221
  issue: '1'
  issued:
    - year: 2016
      month: 2
      day: 1
  page: C1-C32
  title: An overview of the estimation of large covariance and precision matrices
  type: article-journal
  URL: https://arxiv.org/abs/1504.02995v2
  volume: '19'

- id: FischerAppendix2005
  accessed:
    - year: 2019
      month: 5
      day: 8
  author:
    - family: Fischer
      given: Robert F. H.
  citation-key: FischerAppendix2005
  container-author:
    - family: Fischer
      given: Robert F. H.
  container-title: Precoding and Signal Shaping for Digital Transmission
  DOI: 10.1002/0471439002.app1
  event-place: Hoboken, NJ, USA
  ISBN: 978-0-471-43900-4 978-0-471-22410-5
  issued:
    - year: 2005
      month: 1
      day: 28
  language: en
  page: 405-413
  publisher: John Wiley & Sons, Inc.
  publisher-place: Hoboken, NJ, USA
  title: 'Appendix A: Wirtinger Calculus'
  type: chapter
  URL: http://doi.wiley.com/10.1002/0471439002.app1

- id: HjorungnesComplexvalued2011
  author:
    - family: Hjørungnes
      given: Are
  call-number: TA347.D4 H56 2011
  citation-key: HjorungnesComplexvalued2011
  event-place: Cambridge
  ISBN: 978-0-521-19264-4
  issued:
    - year: 2011
  number-of-pages: '247'
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    Complex-valued matrix derivatives: with applications in signal processing
    and communications
  type: book

- id: HungerIntroduction2007
  author:
    - family: Hunger
      given: Raphael
  citation-key: HungerIntroduction2007
  issued:
    - year: 2007
  language: en
  page: '20'
  title: An Introduction to Complex Differentials and Complex Differentiability
  type: article-journal

- id: SchreierStatistical2010
  author:
    - family: Schreier
      given: Peter J.
    - family: Scharf
      given: Louis L.
  call-number: TK5102.9 .S37 2010
  citation-key: SchreierStatistical2010
  event-place: Cambridge
  ISBN: 978-0-521-89772-3
  issued:
    - year: 2010
  number-of-pages: '309'
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    Statistical signal processing of complex-valued data: the theory of improper
    and noncircular signals
  type: book

- id: SeuretWirtingerbased2013
  accessed:
    - year: 2019
      month: 5
      day: 21
  author:
    - family: Seuret
      given: Alexandre
    - family: Gouaisbaut
      given: Frédéric
  citation-key: SeuretWirtingerbased2013
  container-title: Automatica
  issue: '9'
  issued:
    - year: 2013
      month: 9
  page: 2860-2866
  title: 'Wirtinger-based integral inequality: Application to time-delay systems'
  type: article-journal
  URL: https://hal.archives-ouvertes.fr/hal-00855159
  volume: '49'

- id: ZhangReshaped2016
  accessed:
    - year: 2016
      month: 12
      day: 7
  author:
    - family: Zhang
      given: Huishuai
    - family: Liang
      given: Yingbin
  citation-key: ZhangReshaped2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  ISBN: 978-1-5108-3881-9
  issued:
    - year: 2016
  page: 2622–2630
  publisher: Curran Associates, Inc.
  title: Reshaped wirtinger flow for solving quadratic system of equations
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6319-reshaped-wirtinger-flow-for-solving-quadratic-system-of-equations.pdf

- id: ZhangSparse2014
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Zhang
      given: T.
    - family: Zou
      given: H.
  citation-key: ZhangSparse2014
  container-title: Biometrika
  DOI: 10.1093/biomet/ast059
  ISSN: 0006-3444, 1464-3510
  issue: '1'
  issued:
    - year: 2014
      month: 3
      day: 1
  language: en
  page: 103-120
  title: Sparse precision matrix estimation via lasso penalized D-trace loss
  type: article-journal
  URL: http://users.stat.umn.edu/~zouxx019/Papers/precisionmatrix.pdf
  volume: '101'
...
